<% if countries.present? %>
  <% countries.each do |country| %>
    <tr>
      <td><label class="ui <%= object_status_class(country) %> horizontal label"><%= object_status_name(country) %></label></td>
      <td class="">
        <h5 class="ui image header">
          <div class="content">
            <%= country.name.titleize %>
            <div class="sub header">
              <strong>Creado por: </strong> <%= country.created_by.full_name.titleize %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/config/country/countries/partials/table_actions', locals: { country: country }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
